package cn.reghao.tnb.common.auth;

/**
 * @author reghao
 * @date 2023-07-18 15:25:00
 */
public class AuthException extends Throwable {
    public AuthException(String msg) {
        super(msg);
    }
}
